[INFO]
Manufacturer = DODGE
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = METAL_L1_COLOR41

[SPOILER]
SpoilerSet = SPOILER

[COLLISION]
CopyFrom = A4

[RESOURCES]
Description = Dodge Charger SRT Hellcat
NumberOfResources = 1

[RESOURCE1]
Label = CARNAME_DODGE_SRTHELLCAT
Name = 2015 Dodge Charger SRT Hellcat